LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File tesseract-traineddata.data of Package tesseract-traineddata (Project Documentation:Tools)

# File format:
#
# Comments are separated by #
#
# Supported tags

# Locale:	Unique identifier for the traineddata file (the language code from the traineddata
#		file inside the relevant package), e.g.
#		For cat.traineddata -> cat
#		For chi_sim.traineddata -> chi_sim
#		For slk-frak.traineddata -> slk-frak
#		*** In case a package has more than one traineddata files use a	generic name (e.g.
#		the package's language code and add a workaround inside tesseract-traineddata.spec.in
#		(see heb-com for an example)
# Language:	language name, e.g Catalan, German, Norwegian Bokmaal
# pack_suffix:	package name is normaly defined by the language name (lowercase,
#		underscore instead of space); you might define a non-standard one
#		using this tag, e.g norsk-bokmaal for Norwegian Bokmaal
# Prov_lang:	(***** NOT USED FOR NOW *****) most traineddata provides the language defined by the locale;
#		you might force the full locale	using this tag; just mention
#		the full locale here again, e.g. de_DE vs de_AT
# Version:	package version, e.g. 3.00
# Source:	source file name (preferably with url information), e.g.
#               http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.01.eng.tar.gz
#               or
#		tesseract-ocr-3.01.eng.tar.gz
# License:	comma separated list of traineddata licenses, e.g. GPL-2.0, LGPL-2.1
# Types:	(***** NOT USED *****)
# URL:		url of the relevant traineddata home, e.g.
#		http://tesseract-ocr.googlecode.com/
# Encoding:     (***** NOT USED *****) documentation files in non-UTF-8	enconding should be recoded; the original
#		encoding is guessed from the locale; you might define another encoding
#		here, e.g. ISO-8859-1 
# Dependency:   tesseract version dependency (mandatory) and any extra dependency, e,g.
#		Requires:       tesseract >= 3.01
#		Conflicts:      tesseract-traineddata-german-old
# Prep:         extra hacks for the %prep section

# the whole traineddata might be disabled on some distribution: use %if <condition> and %endif
# around all tags related to the traineddata

# the Version, Source, License tags might be conditional: use %if <condition>, %else, and %endif
# to define the default and distro-specific values

Locale:         afr
Language:       Afrikaans
Prov_lang:      af
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.afr.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         ara
Language:       Arabic
Prov_lang:      ar
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.ara.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         aze
Language:       Azerbaijani
Prov_lang:      az_AZ
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.aze.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         bel
Language:       Belarusian
Prov_lang:      be_BY
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.bel.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         ben
Language:       Bengali
Prov_lang:      bn_BD
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.ben.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         bul
Language:       Bulgarian
Prov_lang:      bg_BG
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.bul.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-bul = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-bul <= 3.00

Locale:         cat
Language:       Catalan
Prov_lang:      ca_ES
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.cat.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-cat = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-cat <= 3.00

Locale:         ces
Language:       Czech
Prov_lang:      cs_CZ
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.ces.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-ces = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-ces <= 3.00

Locale:         chi_sim
Language:       Chinese (Simplified)
pack_suffix:    chinese_simplified
Prov_lang:      zh_CN
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.chi_sim.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-chi_sim = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-chi_sim <= 3.00

Locale:         chi_tra
Language:       Chinese (Traditional)
pack_suffix:    chinese_traditional
Prov_lang:      zh_TW
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.chi_tra.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-chi_tra = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-chi_tra <= 3.00

Locale:         chr
Language:       Cherokee
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.chr.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         dan
Language:       Danish and Danish (Fraktur)
pack_suffix:    danish
Prov_lang:      da_DK
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.dan.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-dan = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-dan <= 3.00
Dependency:     Provides:       tesseract-traineddata-danish_fraktur = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-danish_fraktur <= 3.00

Locale:         deu
Language:       German and German (Fraktur)
pack_suffix:    german
Prov_lang:      de_DE
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.deu.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-deu = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-deu <= 3.00
Dependency:     Provides:       tesseract-traineddata-german_fraktur = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-german_fraktur <= 3.00

Locale:         ell
Language:       Greek
Prov_lang:      el_GR
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.ell.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-ell = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-ell <= 3.00

Locale:         eng
Language:       American
Prov_lang:      en_US
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.eng.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-eng = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-eng < 3.01

Locale:         enm
Language:       Middle English (1100-1500)
pack_suffix:    english_middle_1100_to_1500
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.enm.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         epo
Language:       Esperanto
Prov_lang:      eo
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.epo.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         epo_alt
Language:       Esperanto Alternative
pack_suffix:    esperanto_alternative
Prov_lang:      eo
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.epo_alt.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         equ
Language:       Math / Equation Detection Module
pack_suffix:    math_equation
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.equ.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         est
Language:       Estonian
Prov_lang:      et_EE
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.est.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         eus
Language:       Basque
Prov_lang:      eu_ES
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.eus.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         fin
Language:       Finnish
Prov_lang:      fi_FI
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.fin.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-fin = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-fin <= 3.00

Locale:         fra
Language:       French
Prov_lang:      fr_FR
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.fra.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-fra = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-fra <= 3.00
# Remove files conflicting with the dan, deu and slk packages
Prep:           rm -f tesseract-ocr-3.02.fra/tesseract-ocr/tessdata/dan-frak.traineddata
Prep:           rm -f tesseract-ocr-3.02.fra/tesseract-ocr/tessdata/deu-frak.traineddata
Prep:           rm -f tesseract-ocr-3.02.fra/tesseract-ocr/tessdata/slk-frak.traineddata

Locale:         frk
Language:       Frankish
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.frk.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         frm
Language:       Middle French (ca. 1400-1600)
pack_suffix:    french_middle_1400_to_1600
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.frm.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         glg
Language:       Galician
Prov_lang:      gl_ES
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.glg.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         grc
Language:       Ancient Greek
pack_suffix:    greek_ancient
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.grc.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         heb-com
Language:       Hebrew (community)
Prov_lang:      he_IL
pack_suffix:    hebrew_community
Version:        3.01
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.01.heb-com.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.01

Locale:         heb
Language:       Hebrew
Prov_lang:      he_IL
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.heb.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         hin
Language:       Hindi
Prov_lang:      hi_IN
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.hin.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         hrv
Language:       Croatian
Prov_lang:      hr_HR
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.hrv.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         hun
Language:       Hungarian
Prov_lang:      hu_HU
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.hun.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-hun = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-hun <= 3.00

Locale:         ind
Language:       Indonese
Prov_lang:      id_ID
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.ind.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-ind = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-ind <= 3.00

Locale:         isl
Language:       Icelandic
Prov_lang:      is_IS
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.isl.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         ita
Language:       Italian
Prov_lang:      it_IT
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.ita.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-ita = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-ita <= 3.00
# Remove file conflicting with the ita_old package
Prep:           rm -f tesseract-ocr-3.02.ita/tesseract-ocr/tessdata/ita_old.traineddata

Locale:         ita_old
Language:       Italian (Old)
pack_suffix:    italian_old
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.ita_old.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         jpn
Language:       Japanese
Prov_lang:      ja_JP
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.jpn.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-jpn = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-jpn <= 3.00

Locale:         kan
Language:       Kannada
Prov_lang:      kn_IN
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.kan.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         kor
Language:       Korean
Prov_lang:      ko_KR
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.kor.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-kor = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-kor <= 3.00

Locale:         lav
Language:       Latvian
Prov_lang:      lv_LV
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.lav.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-lav = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-lav <= 3.00

Locale:         lit
Language:       Lithuanian
Prov_lang:      lt_LT
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.lit.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-lit = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-lit <= 3.00

Locale:         mal
Language:       Malayalam
Prov_lang:      ml_IN
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.mal.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         mkd
Language:       Macedonian
Prov_lang:      mk_MK
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.mkd.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         mlt
Language:       Maltese
Prov_lang:      mt_MT
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.mlt.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         msa
Language:       Malay
Prov_lang:      ms_MY
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.msa.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         nld
Language:       Dutch
Prov_lang:      nl_NL
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.nld.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-nld = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-nld <= 3.00

Locale:         nor
Language:       Norwegian
Prov_lang:      nb_NO
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.nor.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-nor = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-nor <= 3.00

Locale:         osd
Language:       Orientation & Script Detection Enabler
pack_suffix:    orientation_and_script_detection
Version:        3.01
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.01.osd.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.01

Locale:         pol
Language:       Polish
Prov_lang:      pl_PL
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.pol.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-pol = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-pol <= 3.00

Locale:         por
Language:       Portuguese
Prov_lang:      pt_PT
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.por.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-por = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-por <= 3.00

Locale:         ron
Language:       Romanian
Prov_lang:      ro_RO
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.ron.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-ron = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-ron <= 3.00

Locale:         rus
Language:       Russian
Prov_lang:      ru_RU
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.rus.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-rus = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-rus <= 3.00

Locale:         slk
Language:       Slovak and Slovak (Fraktur)
pack_suffix:    slovak
Prov_lang:      sk_SK
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.slk.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-slk = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-slk <= 3.00
Dependency:     Provides:       tesseract-traineddata-slovak_fraktur = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-slovak_fraktur <= 3.01

Locale:         slv
Language:       Slovenian
Prov_lang:      sl_SI
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.slv.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-slv = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-slv <= 3.00

Locale:         spa
Language:       Spanish
Prov_lang:      es_ES
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.spa.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-spa = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-spa <= 3.00
# Remove file conflicting with the spa_old package
Prep:           rm -f tesseract-ocr-3.02.spa/tesseract-ocr/tessdata/spa_old.traineddata

Locale:         spa_old
Language:       Spanish (Old)
pack_suffix:    spanish_old
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.spa_old.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         sqi
Language:       Albanian
Prov_lang:      sq_AL
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.sqi.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         srp
Language:       Serbian (Latin)
pack_suffix:    serbian_latin
Prov_lang:      sh_RS
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.srp.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-srp = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-srp <= 3.00

Locale:         swa
Language:       Swahili
Prov_lang:      sw
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.swa.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         swe-frak
Language:       Swedish (Fraktur)
pack_suffix:    swedish_fraktur
Version:        3.00
Source:         http://tesseract-ocr.googlecode.com/files/swe-frak.traineddata.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.00

Locale:         swe
Language:       Swedish
Prov_lang:      sv_SE
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.swe.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-swe = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-swe <= 3.00

Locale:         tam
Language:       Tamil
Prov_lang:      ta_IN
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.tam.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         tel
Language:       Telugu
Prov_lang:      te_IN
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.tel.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         tgl
Language:       Tagalog
Prov_lang:      tl_PH
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.tgl.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-tgl = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-tgl <= 3.00

Locale:         tha
Language:       Thai
Prov_lang:      th_TH
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.tha.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02

Locale:         tur
Language:       Turkish
Prov_lang:      tr_TR
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.tur.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-tur = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-tur <= 3.00

Locale:         ukr
Language:       Ukrainian
Prov_lang:      uk_UA
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.ukr.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-ukr = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-ukr <= 3.00

Locale:         vie
Language:       Vietnamese
Prov_lang:      vi_VN
Version:        3.02
Source:         http://tesseract-ocr.googlecode.com/files/tesseract-ocr-3.02.vie.tar.gz
License:        Apache-2.0
URL:            http://tesseract-ocr.googlecode.com/
Dependency:     Requires:       tesseract >= 3.02
Dependency:     Provides:       tesseract-traineddata-vie = 3.02
Dependency:     Obsoletes:      tesseract-traineddata-vie <= 3.00